Security Enhanced Linux Reference Policy

# Layer: services

## Module: djbdns

Templates

### Description:

small and secure DNS daemon

### Templates:

djbdns_daemontools_domain_template( prefix )

##### Summary

Create a set of derived types for djbdns components that are directly supervised by daemontools.

##### Parameters

Parameter: | Description:
--- | ---
prefix | The prefix to be used for deriving type names.

Return